*{
font-family: 'Ubuntu', sans-serif;
}
section.contenedor{
	background-image: url("../images/fondo.jpg");
	background-size: cover;
	border-image-repeat: no-repeat;
	background-attachment: fixed;
	width: 100%;
	margin:0 auto;
	position:absolute;
	color:white;
}
section.contenedor nav{
	background-color:#ccc;
	opacity: 0.5;
    width: 100%;
    height: 50px;
    display: block;
 }
section.contenedor nav section {
	width: 50%;
	float:right;
	display: flex;
	flex-direction: row;
	justify-content: space-around;
	margin-top:1%;
}
 section.contenedor nav section a{
 	text-decoration: none;
}
  section.contenedor nav img{
  	 float:left;
     margin-left: 1%;
     margin-top: 1%;
}
section.contenedor section.transparencia{
	width: 100%
	border:1px solid green;
	height: 500px;
	margin:0 auto;
	top:50px;
	color:black;
}
section.contenedor section.transparencia h1{
	position: relative;
	width: 10%;
	left: 45%;
	top: 20%;
}
section.contenedor section.transparencia p{
	position: relative;
	width:40%;
	left: 33%;
	top: 40%;
	font-size: 1.3em;
}
section.contenedor section.transparencia a{
	position: relative;
	left: 50%;
	margin-left: -3%;
	top:300px;
	text-decoration: none;
	color:black;
	box-shadow: 2px 2px 2px 2px;
	color:#fff;
}
section.contenedor section.transparencia a:hover{
	translate: all 3s;
	box-shadow: 5px 5px 5px 5px;
	color:#ccc;
	
}
section.contenedor section.diseño{
	background-color: white;
	height: 250px;
}
section.contenedor section.diseño h2{
	width: 40%;
	position: relative;
	left: 33%;
	top:20%;
	color:#ccc;
}
section.contenedor section.diseño p{
    background-color: white;
	width: 72%;
	position: relative;
	left: 15%;
	top:35%;
	text-align: center;
	color:black;
}
section.contenedor section.servicios{
	background-color: rgb(248,248,253,1);
	opacity: 0.9;
	display: flex;
	flex-direction: row;
	align-items: space-stretch;
}
section.contenedor section.servicios figure.uno{
	width: 30%;
	margin-left:8%;
	margin-top: 6%;
}
section.contenedor section.servicios figure.dos{
	width: 30%;
	margin-left: 8%;
	margin-top: 6%;
}
section.contenedor section.servicios figure.tres{
	width: 30%;
	margin-left: 8%;
	margin-top: 6%;
}
section.contenedor section.servicios figure.uno img{
	position: relative;
	margin-left: 30%;
}
section.contenedor section.servicios figure.dos img{
	position: relative;
	margin-left: 30%;
}section.contenedor section.servicios figure.tres img{
	position: relative;
	margin-left: 30%;
}
section.contenedor section.servicios figure.uno figcaption,
section.contenedor section.servicios figure.dos figcaption,
section.contenedor section.servicios figure.tres figcaption{
	text-align: center;
	color:black;
	margin-top: 20%;
	margin-bottom: 20%;
} 
section.contenedor section.galeria{
	background-color: rgb(248,248,253,0.9);
	width: 85%;
	position:relative;
	left: 10%;
	display: inline-block;
}
section.contenedor section.galeria h1{
	width: 50%;
	position:relative;
	top:20%;
	left: 35%;
	color:black;
}
section.contenedor section.galeria img{
	width: 25%;
	margin:2%;
	margin-left: 5%;
}
section.contenedor section.galeria img:hover{
	width: 50%;
	border-radius: 100%;
	cursor:pointer;
	transition: 5s;
	overflow: hidden;
}
section.contenedor section.formulario{
	width: 100%;
	background-color: rgba(10,18,64,0.6);
	height: 600px;
}
section.contenedor section.formulario form{
	background-color: #fff;
    border-radius: 5px;
	width: 80%;
	margin:0 auto;
	position:relative;
	top:20%;
}
section.contenedor section.formulario form section.contacto{
    width: 28%;
	float:left;
}
section.contenedor section.formulario form section.contacto input{
	background-color: #ccc;
	opacity: 0.5;
	width: 100%;
	display: block;
	border-radius: 5px;
}
section.contenedor section.formulario form section.pedido{
	width: 50%;
	float:right;
}
section.contenedor section.formulario form section.pedido section.fecha input{
	width: 25px;
	background-color: #ccc;
	opacity: 0.5;
	border-radius: 5px;
}
section.contenedor section.formulario form section.pedido section.fecha input.anio{
	width: 40px;
}
section.contenedor section.formulario form section.pedido section.producto button{
    display: inline-block;
    position: relative;
    top:70px;
    width: 30%;
    background-color: #ccc;
	opacity: 0.5;
	border-radius: 5px;
}
section.contenedor section.formulario form section.pedido section.producto button:hover{
	border-radius:8px;
	box-shadow: 2px;
	color:red;
}
section.contenedor section.formulario form section.pedido section.producto select{
    background-color: #ccc;
	opacity: 0.5;
	border-radius: 5px;
}
section.contenedor section.formulario h4{
	width: 40%;
	height: 20px;
	display: inline-block;
	position: relative;
	top:200px;
	left:15%;
}
section.contenedor section.footer{
	background-color: white;
	width: 100%;
	color:black;
	height: 80px;
}
section.contenedor section.footer section.social{
	float: right;
	margin-right: 20%;
}
section.contenedor section.footer p{
	width: 60%;
}
@media only screen and (max-width: 1000px){ 
	section.contenedor section.servicios figure.tres,
    section.contenedor section.servicios figure.dos, 
    section.contenedor section.servicios figure.uno{
	width: 60%;
	margin-top: 6%;
}
section.contenedor section.servicios figure.tres img,
section.contenedor section.servicios figure.dos img,
section.contenedor section.servicios figure.uno img{
	margin:0 auto;
}
}
@media only screen and (max-width: 830px){
	section.contenedor nav section {
	font-size: 0.7em;
}
	}
@media only screen and (max-width: 642px){ 
	section.contenedor nav section {
	width: 60%;
	float:right;
	display: flex;
	flex-direction: row;
	justify-content: space-around;
	margin-top:1%;
}
section.contenedor section.transparencia h1{
	position: relative;
	width: 10%;
	left: 35%;
	top: 20%;
}
section.contenedor section.transparencia p{
	position: relative;
	width: 40%;
	top: 40%;
	font-size: 1em;
}
section.contenedor section.transparencia a{
	position: relative;
	left: 43%;
	margin-left:-10%;
	top:270px;
	text-decoration: none;
	color:black;
	box-shadow: 2px 2px 2px 2px;
	color:#fff;
}
	section.contenedor section.diseño{
	background-color: white;
	height: 250px;
}
section.contenedor section.diseño h2{
	width: 70%;
	left: 23%;
	top:10%;
}
section.contenedor section.diseño p{
    background-color: white;
	width: 70%;
	position: relative;
	left: 20%;
	top:15%;
	text-align: center;
	color:black;
}
section.contenedor section.formulario form{
    width: 90%;
 }
 section.contenedor section.formulario form section.pedido section.producto button{
 	width: 55%;
 }
 section.contenedor section.formulario form section.pedido section.producto h3{
 	font-size: 0.8em;
 	width: 100%;
 }
 section.contenedor section.footer{
	background-color: white;
	width: 100%;
	color:black;
	height: 80px;
}
section.contenedor section.footer section.social{
	float: right;
	margin-right: 2%;
}
section.contenedor section.footer p{
	width: 80%;                            
	font-size: 0.7em;
   	margin-left: 5%;
}
section.contenedor section.galeria{
	left: 8%;
}
section.contenedor section.galeria h1{
	width: 50%;
	position:relative;
	top:20%;
	left: 30%;
	color:black;
}
section.contenedor section.galeria img{
	width: 25%;
	margin:2%;
	margin-left: 15%;
}
section.contenedor section.servicios{
	width: 100%;
	margin:0 auto;
	display: inline-block;
}
section.contenedor section.servicios figure.tres,
    section.contenedor section.servicios figure.dos, 
    section.contenedor section.servicios figure.uno{
	width: 100%;
	margin:0 auto;
}
section.contenedor section.servicios figure.tres img,
section.contenedor section.servicios figure.dos img,
section.contenedor section.servicios figure.uno img{
	width: 90px;
	margin:0 auto;
	left: 35%;
}
section.contenedor section.servicios figure.tres,
section.contenedor section.servicios figure.dos, 
section.contenedor section.servicios figure.uno, p{
     font-size: 0.7em;
     width: 80%;
    }
}
@media only screen and (max-width: 550px){ 
section.contenedor section.transparencia h1{
	position: relative;
	width: 10%;
	left: 30%;
	top: 20%;
}
section.contenedor section.diseño p{
	top:10%;
}
section.contenedor nav{
	height: 60px;
}
section.contenedor nav section {
	width: 70%;
	float:right;
	display: flex;
	flex-direction: column;
	justify-content: space-around;
	margin-top:1%;
}
section.contenedor section.servicios figure.tres img,
section.contenedor section.servicios figure.dos img,
section.contenedor section.servicios figure.uno img{
	width: 100px;
	margin:0 auto;

}
}

                         